@charset "utf-8";


/* ============================================================

	style info : JSライブラリで追加するスタイルを記述

============================================================ */


/* -----------------------------------
	jQuery.FloatingWidget
----------------------------------- */

.floating {
	position: fixed !important;
	top: 0 !important;
	bottom: auto !important;
}
.pinned-bottom {
	position: absolute !important;
	top: auto !important;
	bottom: 0 !important;
}
	* html .pinned-bottom {
		position: static !important;
	}
